@charset "utf-8";
.txt {
	font-family: "Myriad Pro Light";
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
body {
	background-image: url(BackGround1.jpg);
	background-attachment: scroll;
	background-position: center top;
	background-repeat: repeat-x;
}
.fondo-7dias {
	background-image: url(home/banner-amari.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.fondo-video {
	background-image: url(restaurant/fondo-video.jpg);
	background-repeat: no-repeat;
}


.txtCopyRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
.txtBody {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 10px;
	line-height: 25px;
}
.txtMenu {
	font-family: "Times New Roman";
	font-size: 16px;
	color: #000000;
	font-weight: bolder;
	line-height: 19px;
}
.txtMenuRojo {
	font-family: "Times New Roman";
	font-size: 15px;
	color: #FF0000;
	font-weight: bolder;
	line-height: 19px;
}
.txtMenuBlanco {
	font-family: "Times New Roman";
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bolder;
	line-height: 19px;
}
.txtMenuVerde {
	font-family: "Times New Roman";
	font-size: 15px;
	color: #009900;
	font-weight: bolder;
	line-height: 19px;
}
.txtVerde {
	font-family: "Times New Roman";
	font-size: 15px;
	color: #009900;
	font-weight: bolder;
	line-height: 19px;
	font-style: italic;
}